<?xml version="1.0" encoding="utf-8"?>
<install type="component" version="1.5.0">
    <name>Billets</name>
    <version>1.5b</version>
    <creationDate>04/01/2008</creationDate>
    <author>Dioscouri.com</author>
    <authorEmail>info@dioscouri.com</authorEmail>
    <authorUrl>http://www.dioscouri.com</authorUrl>
    <copyright>2008 Dioscouri.com</copyright>
    <license>GNU General Public License v2</license>
    <description>A Joomla! Support Ticket Component</description>
	<files folder="site">
		<filename>assets/index.html</filename>
		<filename>assets/css/index.html</filename>
		<filename>assets/css/billets.css</filename>
		<filename>assets/js/index.html</filename>
		<filename>assets/js/billets.js</filename>
		<filename>controllers/index.html</filename>
		<filename>controllers/ticket.php</filename>
		<filename>images/feedback/index.html</filename>
		<filename>images/feedback/average.png</filename>		
		<filename>images/feedback/average_half.png</filename>
		<filename>images/feedback/good.png</filename>		
		<filename>images/feedback/good_half.png</filename>	
		<filename>images/feedback/great.png</filename>		
		<filename>images/feedback/great_half.png</filename>		
		<filename>images/feedback/poor.png</filename>		
		<filename>images/feedback/poor_half.png</filename>		
		<filename>images/feedback/unrated.png</filename>		
		<filename>images/feedback/unsatisfactory.png</filename>
		<filename>images/feedback/unsatisfactory_half.png</filename>
		<filename>images/status/index.html</filename>		
		<filename>images/status/completed.gif</filename>		
		<filename>images/status/pending.png</filename>			
		<filename>images/status/requirefeedback.png</filename>	
		<filename>images/index.html</filename>
		<filename>images/addons.png</filename>
		<filename>images/billets.png</filename>
		<filename>images/billets_16.png</filename>
		<filename>images/comment.png</filename>
		<filename>images/config.png</filename>
		<filename>images/dioscouri_logo.png</filename>
		<filename>images/downarrow-1.png</filename>
		<filename>images/iscore_16.png</filename>
		<filename>images/lang.png</filename>
		<filename>images/mod.png</filename>
		<filename>images/newticket.png</filename>
		<filename>images/ticket.png</filename>
		<filename>images/tickets.png</filename>
		<filename>images/tools.png</filename>
		<filename>images/uparrow-1.png</filename>
		<filename>images/uploadfile.png</filename>	
		<filename>images/users.png</filename>
		<filename>languages/index.html</filename>
		<filename>languages/english.php</filename>
		<filename>models/index.html</filename>
		<filename>models/billets.php</filename>
		<filename>models/ticket.php</filename>
		<filename>views/index.html</filename>
		<filename>views/billets/index.html</filename>
		<filename>views/billets/view.html.php</filename>
		<filename>views/billets/tmpl/index.html</filename>
		<filename>views/billets/tmpl/default.php</filename>
		<filename>views/ticket/index.html</filename>
		<filename>views/ticket/view.html.php</filename>
		<filename>views/ticket/tmpl/index.html</filename>
		<filename>views/ticket/tmpl/default.php</filename>
		<filename>views/ticket/tmpl/form.php</filename>
		<filename>index.html</filename>
		<filename>billets.class.php</filename>
		<filename>billets.php</filename>
		<filename>controller.php</filename>
		<filename>router.php</filename>
	</files>	
	
	<install>
		<sql>
			<file charset="utf8" driver="mysql">install.sql</file>
		</sql>
	</install>

	<administration>
		<menu img="../components/com_billets/images/billets_16.png"><![CDATA[Billets]]></menu>

		<files folder="admin">
			<filename>index.html</filename>
			<filename>billets.php</filename>
			<filename>controller.php</filename>
			<filename>install.sql</filename>			
			<filename>controllers/index.html</filename>
			<filename>controllers/addon.php</filename>
			<filename>controllers/addons.php</filename>
			<filename>controllers/ticket.php</filename>
			<filename>controllers/tickets.php</filename>
			<filename>controllers/users.php</filename>
			<filename>models/index.html</filename>
			<filename>models/addon.php</filename>
			<filename>models/addons.php</filename>
			<filename>models/billets.php</filename>
			<filename>models/ticket.php</filename>
			<filename>models/tickets.php</filename>
			<filename>models/users.php</filename>
            <filename>modules/mod_billets_feedbackstats.php</filename>
            <filename>modules/mod_billets_followup.php</filename>
            <filename>modules/mod_billets_open_admin.php</filename>			
			<filename>views/index.html</filename>
			<filename>views/addon/index.html</filename>
			<filename>views/addon/view.html.php</filename>
			<filename>views/addon/tmpl/index.html</filename>
			<filename>views/addon/tmpl/editsource.php</filename>
			<filename>views/addons/index.html</filename>
			<filename>views/addons/view.html.php</filename>
			<filename>views/addons/tmpl/index.html</filename>
			<filename>views/addons/tmpl/default.php</filename>
			<filename>views/billets/index.html</filename>
			<filename>views/billets/view.html.php</filename>
			<filename>views/billets/tmpl/index.html</filename>
			<filename>views/billets/tmpl/default.php</filename>						
			<filename>views/ticket/index.html</filename>
			<filename>views/ticket/view.html.php</filename>
			<filename>views/ticket/tmpl/index.html</filename>
			<filename>views/ticket/tmpl/default.php</filename>
			<filename>views/ticket/tmpl/form.php</filename>
			<filename>views/tickets/index.html</filename>
			<filename>views/tickets/view.html.php</filename>
			<filename>views/tickets/tmpl/index.html</filename>
			<filename>views/tickets/tmpl/default.php</filename>
			<filename>views/users/index.html</filename>
			<filename>views/users/view.html.php</filename>
			<filename>views/users/tmpl/index.html</filename>
			<filename>views/users/tmpl/selectuser.php</filename>
		</files>
	</administration>
</install>
